--GENERATED ON: 05/12/2024 06:59:42


if (SPRITE_DATA == nil) then SPRITE_DATA = {}; end;

SPRITE_DATA['e-u-heavyt-combz'] = {
	TEX_WIDTH=1962,
	TEX_HEIGHT=938,
	FRAME_COUNT=72,
	FRAME_COORDS={
		[1]=v2fM(0,0),
		[2]=v2fM(0,0682976554536188,0),
		[3]=v2fM(0,136595310907238,0),
		[4]=v2fM(0,204892966360856,0),
		[5]=v2fM(0,273190621814475,0),
		[6]=v2fM(0,341488277268094,0),
		[7]=v2fM(0,409785932721713,0),
		[8]=v2fM(0,0,142857142857143),
		[9]=v2fM(0,0682976554536188,0,142857142857143),
		[10]=v2fM(0,136595310907238,0,142857142857143),
		[11]=v2fM(0,204892966360856,0,142857142857143),
		[12]=v2fM(0,273190621814475,0,142857142857143),
		[13]=v2fM(0,341488277268094,0,142857142857143),
		[14]=v2fM(0,409785932721713,0,142857142857143),
		[15]=v2fM(0,0,285714285714286),
		[16]=v2fM(0,0682976554536188,0,285714285714286),
		[17]=v2fM(0,136595310907238,0,285714285714286),
		[18]=v2fM(0,204892966360856,0,285714285714286),
		[19]=v2fM(0,273190621814475,0,285714285714286),
		[20]=v2fM(0,341488277268094,0,285714285714286),
		[21]=v2fM(0,409785932721713,0,285714285714286),
		[22]=v2fM(0,0,428571428571429),
		[23]=v2fM(0,0682976554536188,0,428571428571429),
		[24]=v2fM(0,136595310907238,0,428571428571429),
		[25]=v2fM(0,204892966360856,0,428571428571429),
		[26]=v2fM(0,273190621814475,0,428571428571429),
		[27]=v2fM(0,341488277268094,0,428571428571429),
		[28]=v2fM(0,409785932721713,0,428571428571429),
		[29]=v2fM(0,0,571428571428571),
		[30]=v2fM(0,0682976554536188,0,571428571428571),
		[31]=v2fM(0,136595310907238,0,571428571428571),
		[32]=v2fM(0,204892966360856,0,571428571428571),
		[33]=v2fM(0,273190621814475,0,571428571428571),
		[34]=v2fM(0,341488277268094,0,571428571428571),
		[35]=v2fM(0,409785932721713,0,571428571428571),
		[36]=v2fM(0,0,714285714285714),
		[37]=v2fM(0,0682976554536188,0,714285714285714),
		[38]=v2fM(0,136595310907238,0,714285714285714),
		[39]=v2fM(0,204892966360856,0,714285714285714),
		[40]=v2fM(0,273190621814475,0,714285714285714),
		[41]=v2fM(0,341488277268094,0,714285714285714),
		[42]=v2fM(0,409785932721713,0,714285714285714),
		[43]=v2fM(0,0,857142857142857),
		[44]=v2fM(0,0682976554536188,0,857142857142857),
		[45]=v2fM(0,136595310907238,0,857142857142857),
		[46]=v2fM(0,204892966360856,0,857142857142857),
		[47]=v2fM(0,273190621814475,0,857142857142857),
		[48]=v2fM(0,341488277268094,0,857142857142857),
		[49]=v2fM(0,409785932721713,0,857142857142857),
		[50]=v2fM(0,521916411824669,0),
		[51]=v2fM(0,590214067278287,0),
		[52]=v2fM(0,658511722731906,0),
		[53]=v2fM(0,726809378185525,0),
		[54]=v2fM(0,795107033639144,0),
		[55]=v2fM(0,863404689092762,0),
		[56]=v2fM(0,931702344546381,0),
		[57]=v2fM(0,521916411824669,0,142857142857143),
		[58]=v2fM(0,590214067278287,0,142857142857143),
		[59]=v2fM(0,658511722731906,0,142857142857143),
		[60]=v2fM(0,726809378185525,0,142857142857143),
		[61]=v2fM(0,795107033639144,0,142857142857143),
		[62]=v2fM(0,863404689092762,0,142857142857143),
		[63]=v2fM(0,931702344546381,0,142857142857143),
		[64]=v2fM(0,521916411824669,0,285714285714286),
		[65]=v2fM(0,590214067278287,0,285714285714286),
		[66]=v2fM(0,658511722731906,0,285714285714286),
		[67]=v2fM(0,726809378185525,0,285714285714286),
		[68]=v2fM(0,795107033639144,0,285714285714286),
		[69]=v2fM(0,863404689092762,0,285714285714286),
		[70]=v2fM(0,931702344546381,0,285714285714286),
		[71]=v2fM(0,521916411824669,0,428571428571429),
		[72]=v2fM(0,590214067278287,0,428571428571429),
	},
	FRAME_SIZES={
		[1]={WIDTH=134,HEIGHT=134},
		[2]={WIDTH=134,HEIGHT=134},
		[3]={WIDTH=134,HEIGHT=134},
		[4]={WIDTH=134,HEIGHT=134},
		[5]={WIDTH=134,HEIGHT=134},
		[6]={WIDTH=134,HEIGHT=134},
		[7]={WIDTH=134,HEIGHT=134},
		[8]={WIDTH=134,HEIGHT=134},
		[9]={WIDTH=134,HEIGHT=134},
		[10]={WIDTH=134,HEIGHT=134},
		[11]={WIDTH=134,HEIGHT=134},
		[12]={WIDTH=134,HEIGHT=134},
		[13]={WIDTH=134,HEIGHT=134},
		[14]={WIDTH=134,HEIGHT=134},
		[15]={WIDTH=134,HEIGHT=134},
		[16]={WIDTH=134,HEIGHT=134},
		[17]={WIDTH=134,HEIGHT=134},
		[18]={WIDTH=134,HEIGHT=134},
		[19]={WIDTH=134,HEIGHT=134},
		[20]={WIDTH=134,HEIGHT=134},
		[21]={WIDTH=134,HEIGHT=134},
		[22]={WIDTH=134,HEIGHT=134},
		[23]={WIDTH=134,HEIGHT=134},
		[24]={WIDTH=134,HEIGHT=134},
		[25]={WIDTH=134,HEIGHT=134},
		[26]={WIDTH=134,HEIGHT=134},
		[27]={WIDTH=134,HEIGHT=134},
		[28]={WIDTH=134,HEIGHT=134},
		[29]={WIDTH=134,HEIGHT=134},
		[30]={WIDTH=134,HEIGHT=134},
		[31]={WIDTH=134,HEIGHT=134},
		[32]={WIDTH=134,HEIGHT=134},
		[33]={WIDTH=134,HEIGHT=134},
		[34]={WIDTH=134,HEIGHT=134},
		[35]={WIDTH=134,HEIGHT=134},
		[36]={WIDTH=134,HEIGHT=134},
		[37]={WIDTH=134,HEIGHT=134},
		[38]={WIDTH=134,HEIGHT=134},
		[39]={WIDTH=134,HEIGHT=134},
		[40]={WIDTH=134,HEIGHT=134},
		[41]={WIDTH=134,HEIGHT=134},
		[42]={WIDTH=134,HEIGHT=134},
		[43]={WIDTH=134,HEIGHT=134},
		[44]={WIDTH=134,HEIGHT=134},
		[45]={WIDTH=134,HEIGHT=134},
		[46]={WIDTH=134,HEIGHT=134},
		[47]={WIDTH=134,HEIGHT=134},
		[48]={WIDTH=134,HEIGHT=134},
		[49]={WIDTH=134,HEIGHT=134},
		[50]={WIDTH=134,HEIGHT=134},
		[51]={WIDTH=134,HEIGHT=134},
		[52]={WIDTH=134,HEIGHT=134},
		[53]={WIDTH=134,HEIGHT=134},
		[54]={WIDTH=134,HEIGHT=134},
		[55]={WIDTH=134,HEIGHT=134},
		[56]={WIDTH=134,HEIGHT=134},
		[57]={WIDTH=134,HEIGHT=134},
		[58]={WIDTH=134,HEIGHT=134},
		[59]={WIDTH=134,HEIGHT=134},
		[60]={WIDTH=134,HEIGHT=134},
		[61]={WIDTH=134,HEIGHT=134},
		[62]={WIDTH=134,HEIGHT=134},
		[63]={WIDTH=134,HEIGHT=134},
		[64]={WIDTH=134,HEIGHT=134},
		[65]={WIDTH=134,HEIGHT=134},
		[66]={WIDTH=134,HEIGHT=134},
		[67]={WIDTH=134,HEIGHT=134},
		[68]={WIDTH=134,HEIGHT=134},
		[69]={WIDTH=134,HEIGHT=134},
		[70]={WIDTH=134,HEIGHT=134},
		[71]={WIDTH=134,HEIGHT=134},
		[72]={WIDTH=134,HEIGHT=134},
	},
	FRAME_INDEXS={
		['e-u-heavyt-comb0047z']=1,
		['e-u-heavyt-comb0048z']=2,
		['e-u-heavyt-comb0045z']=3,
		['e-u-heavyt-comb0046z']=4,
		['e-u-heavyt-comb0049z']=5,
		['e-u-heavyt-comb0052z']=6,
		['e-u-heavyt-comb0053z']=7,
		['e-u-heavyt-comb0050z']=8,
		['e-u-heavyt-comb0051z']=9,
		['e-u-heavyt-comb0038z']=10,
		['e-u-heavyt-comb0039z']=11,
		['e-u-heavyt-comb0036z']=12,
		['e-u-heavyt-comb0037z']=13,
		['e-u-heavyt-comb0040z']=14,
		['e-u-heavyt-comb0043z']=15,
		['e-u-heavyt-comb0044z']=16,
		['e-u-heavyt-comb0041z']=17,
		['e-u-heavyt-comb0042z']=18,
		['e-u-heavyt-comb0065z']=19,
		['e-u-heavyt-comb0066z']=20,
		['e-u-heavyt-comb0063z']=21,
		['e-u-heavyt-comb0064z']=22,
		['e-u-heavyt-comb0067z']=23,
		['e-u-heavyt-comb0070z']=24,
		['e-u-heavyt-comb0071z']=25,
		['e-u-heavyt-comb0068z']=26,
		['e-u-heavyt-comb0069z']=27,
		['e-u-heavyt-comb0056z']=28,
		['e-u-heavyt-comb0057z']=29,
		['e-u-heavyt-comb0054z']=30,
		['e-u-heavyt-comb0055z']=31,
		['e-u-heavyt-comb0058z']=32,
		['e-u-heavyt-comb0061z']=33,
		['e-u-heavyt-comb0062z']=34,
		['e-u-heavyt-comb0059z']=35,
		['e-u-heavyt-comb0060z']=36,
		['e-u-heavyt-comb0011z']=37,
		['e-u-heavyt-comb0012z']=38,
		['e-u-heavyt-comb0009z']=39,
		['e-u-heavyt-comb0010z']=40,
		['e-u-heavyt-comb0013z']=41,
		['e-u-heavyt-comb0016z']=42,
		['e-u-heavyt-comb0017z']=43,
		['e-u-heavyt-comb0014z']=44,
		['e-u-heavyt-comb0015z']=45,
		['e-u-heavyt-comb0002z']=46,
		['e-u-heavyt-comb0003z']=47,
		['e-u-heavyt-comb0000z']=48,
		['e-u-heavyt-comb0001z']=49,
		['e-u-heavyt-comb0004z']=50,
		['e-u-heavyt-comb0007z']=51,
		['e-u-heavyt-comb0008z']=52,
		['e-u-heavyt-comb0005z']=53,
		['e-u-heavyt-comb0006z']=54,
		['e-u-heavyt-comb0029z']=55,
		['e-u-heavyt-comb0030z']=56,
		['e-u-heavyt-comb0027z']=57,
		['e-u-heavyt-comb0028z']=58,
		['e-u-heavyt-comb0031z']=59,
		['e-u-heavyt-comb0034z']=60,
		['e-u-heavyt-comb0035z']=61,
		['e-u-heavyt-comb0032z']=62,
		['e-u-heavyt-comb0033z']=63,
		['e-u-heavyt-comb0020z']=64,
		['e-u-heavyt-comb0021z']=65,
		['e-u-heavyt-comb0018z']=66,
		['e-u-heavyt-comb0019z']=67,
		['e-u-heavyt-comb0022z']=68,
		['e-u-heavyt-comb0025z']=69,
		['e-u-heavyt-comb0026z']=70,
		['e-u-heavyt-comb0023z']=71,
		['e-u-heavyt-comb0024z']=72,
	},
};
